<?php

namespace SEOAIC\repositories\interfaces;

interface PostRepositoryInterface
{
    public function getByIDs(array $ids = []): array;
    public function create(array $args): int;
    public function updateField(int $id, string $field, $value);
}
